import { s as l, y as c, e as g, g as a } from "./base-0db4ef3a.js";
var i = Object.defineProperty, x = Object.getOwnPropertyDescriptor, f = (p, r, n, v) => {
  for (var e = v > 1 ? void 0 : v ? x(r, n) : r, s = p.length - 1, o; s >= 0; s--)
    (o = p[s]) && (e = (v ? o(r, n, e) : o(e)) || e);
  return v && e && i(r, n, e), e;
};
let t = class extends l {
  render() {
    return c`
     <svg version="1.1" id="IconBigger" x="0px" y="0px"
	 viewBox="0 0 216 216" style="enable-background:new 0 0 216 216;" xml:space="preserve">
		<path d="m94.8 112.8-39.2 39.1v-21.5h-12v42h42v-12H64.1l39.1-39.2zM130.4 43.6v12h21.5l-39.1 39.2 8.4 8.4 39.2-39.1v21.5h12v-42z"/>
	</svg>
    `;
  }
};
t = f([
  g(a("icon"))
], t);
export {
  t as IconIconBigger
};
